Blade/Gradle FrontEnd NPM 7.0/7.1ポートレットは、7.2でも引き続き使用およびサポートされますか?

問題

環境

  • Liferay DXP 7.2

解決

  • はい、「従来の」ブレード/クレードルフロントエンドNPM 7.0/7.1ポートレットは、DXP 7.2でも引き続き使用およびサポートされています。
    blade update -s
    blade init
    次に:
    blade create -t npm-react-portlet -v 7.2 -p com.liferay.npm.react -c MyNpmReactPortlet my-npm-react-portlet
    blade create -t npm-angular-portlet -v 7.2 -p com.liferay.npm.angular -c MyNpmAngularPortlet my-npm-angular-portlet
    blade create -t npm-vuejs-portlet -v 7.2 -p com.liferay.npm.vuejs -c MyNpmVuejsPortlet my-npm-vuejs-portlet

追加情報

  • デベロッパーおよびドキュメンテーションチームは次のように時代遅れのスレッドを更新するために動作する BLADE-459BLADE-248 及び LPS-97950

 

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています